Subject: GLOWBUGS digest 229

From: [email-masked]
Date: Sun, 7 Jul 1996 22:00:09 -0500 (CDT)

GLOWBUGS Digest 229

Topics covered in this issue include:

  1) Re: AC on the Chassis
	by [email-masked] (Bill Turner)
  2) change of adddress
	by [email-masked]
  3) Boonton Q meter
	by [email-masked]
  4) Re: AC on the Chassis
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 07 Jul 1996 04:08:41 GMT
From: [email-masked] (Bill Turner)
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: AC on the Chassis
Message-ID: <[email-masked]>

On Sat, 6 Jul 1996 21:56:55 -0500 (CDT), you wrote:

>The other day I disconnected the antenna from my one tube 6AQ5A "Little
>Whooper" and left it sitting on my desk plugged.  In this condition the
>chassis was not grounded since I was lazy and relied on shield of the antenna
>coax for ground.  By chance I brushed up against the chassis of the "Whooper"
>and was nipped.  I pulled out a Volt meter and measured 70 Volts AC from the
>chassis to ground.
>
>How can this happen when the AC line is isolated from the chassis via a
>transformer?  Is it possible that there is leakage  from the primary of the
>transformer to the core/metal frame?  If this is the source of leakage, is
>this sort of thing common?  Will I be OK by simply grounding the chassis or
>is the transformer a disaster waiting to happen?  Any advice from the group
>would be appreciated.
>
>73's,
>
>Eric WD6DGX
>
>
---------------------------------------------
Your guess was right on.  This kind of leakage is quite common and is the
reason any appliance with conductive parts on the exterior should be grounded.
You can see the same effect on motors due to the capacitance between the
windings and the frame.  Stand on a damp concrete floor and touch an
ungrounded washing machine and you'll see what I mean...

73, Bill W7LZP
[email-masked]

------------------------------

Date: Sun, 7 Jul 1996 16:24:39 -0400
From: [email-masked]
To: [email-masked]
Subject: change of adddress
Message-ID: <[email-masked]>

Sorry to post this to the group, but I don't know the proper way.

Can someone tell me how to get my E-mail address for the list changed?

>From    [email-masked]

To        [email-masked]

Yep, got my original call back courtesy of vanity program.

Bob W4AOS   [email-masked]

------------------------------

Date: Sun, 7 Jul 1996 16:23:49 -0400
From: [email-masked]
To: [email-masked]
Subject: Boonton Q meter
Message-ID: <[email-masked]>

Nice post on QRP-L re the Boonton 260A Q meter by Mike Czuhajewski
[email-masked].  Its very long, so won't repost it.  

I have had one for several years and Mike is correct, it is very valuable to
the homebrewer working with r.f. circuits.

In his post Mike discusses a replacement tube for the voltmeter circuit in
the 260.  Boonton used a selected tube of some sort with their own number on
it.  Mike says he believes that the 2A6 is a satisfactory replacement.  The
tube is used in an "infinite impedance detector" circuit.  I suspect that
Boonton selected the tubes on the basis of low input conductance.

Does anyone on the list have any more information on the selection criteria,
or can anyone confirm the suitability of the 2A6 as a replacement?

Thanks  Bob W4AOS  [email-masked]  

------------------------------

Date: Sun, 7 Jul 1996 21:21:40 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: AC on the Chassis
Message-ID: <[email-masked]>

On Sat, 6 Jul 1996 [email-masked] wrote:

> The other day I disconnected the antenna from my one tube 6AQ5A "Little
> Whooper" and left it sitting on my desk plugged.  In this condition the
> chassis was not grounded since I was lazy and relied on shield of the antenna
> coax for ground.  By chance I brushed up against the chassis of the "Whooper"
> and was nipped.  I pulled out a Volt meter and measured 70 Volts AC from the
> chassis to ground.
> 
> How can this happen when the AC line is isolated from the chassis via a
> transformer?  Is it possible that there is leakage  from the primary of the
> transformer to the core/metal frame?  If this is the source of leakage, is
> this sort of thing common?  Will I be OK by simply grounding the chassis or
> is the transformer a disaster waiting to happen?  Any advice from the group
> would be appreciated.

Well, the transformer could be leaky. But I'd also look and see if there
are bypass capacitors anywhere from the AC line to chassis. If there are,
replace them. (I usually remove them completely and don't replace them).

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

End of GLOWBUGS Digest 229
**************************